<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>userSignup</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
	<body>
        
        <header>
       
         
        <div class="bg-warning clearfix p-3">
            
           <strong>
            <a class="text-danger float-left btn-lg" href="#"　>週刊少年ジャンプECサイト</a>
            </strong>

            
            <ul class="nav justify-content-end">
            <nav class="nav">
  <a class="nav-link active" href="#">ユーザー情報</a>
  <a class="nav-link" href="#">カート</a>
  <a class="nav-link" href="#">ログアウト</a>
</nav>
            </ul> 
            
　　　　　</div>
        
    </header>
        
		<form>
            
            <div align="center">
            <h2>新規登録</h2>
            </div>
            
            <div class="row justify-content-center">
            <div class="col-4">   
            <div class="form-group">
            <div class="form-row">
                 <label for="exampleInputLogin">名前</label>
                 <input type="text" class="form-control"   placeholder="name">
            </div>
            </div>
            </div> 
            </div>
            
             <div class="row justify-content-center">
            <div class="col-4">
            <div class="form-group">
            <div class="form-row">
                <label for="inputUserName">住所</label>
                <input type="text" class="form-control" id="">
            </div>
            </div>
            </div>
            </div>
            
             <div class="row justify-content-center">
            <div class="col-4">
            <div class="form-group">
            <div class="form-row">
                <label for="inputLoginid">ログインID</label>
                <input type="text" class="form-control" id="loginid">
            </div>
            </div>
            </div>
            </div>

            <div class="row justify-content-center">
            <div class="col-4">
            <div class="form-group">
            <div class="form-row">
                <label for="signupPassword">パスワード</label>
                <input type="text" class="form-control"  placeholder="Password">
            </div>
            </div>
            </div>
            </div>
            
            <div class="row justify-content-center">
            <div class="col-4">
            <div class="form-group">
            <div class="form-row">
                <label for="signupPassword">パスワード（確認）</label>
                <input type="password" class="form-control"  placeholder="Password">
            </div>
            </div>
            </div>
            </div>
            
           
            
            
            <div align="center">
                 <button type="submit" class="btn btn-danger">　登録　</button>
            </div>
            
           <div class="row justify-content-center">
            <div class="col-4">   
            <div class="form-group">
            <div class="form-row">
                
            </div>
            </div>
            </div> 
            </div>
                
            <footer>
                
           <p class="bg-warning text-white rounded p-4"></p>

            </footer>

            
            
</form>
	</body>
</html>






